<ion-header>
    <ion-toolbar>
        <ion-buttons>
            <ion-menu-button></ion-menu-button>
            <ion-title>HotOffers</ion-title>

        </ion-buttons>
    </ion-toolbar>
</ion-header>

<ion-content class="ion-no-padding">
    <div class="offer--section">
        <ion-grid class="ion-no-padding">
            <ion-row>
                <ion-col class="ion-no-padding">
                    <img src="../../../assets/img/hotoffer1.png">
                </ion-col>
            </ion-row>
        </ion-grid>

        <ion-grid class="ion-no-padding">
            <ion-row>
                <ion-col size="6" class="category-grid-col ion-no-padding">
                    <img src="../../../assets/img/cat1.png">

                </ion-col>
                <ion-col size="6" class="category-grid-col ion-no-padding">
                    <img src="../../../assets/img/cat1.png">

                </ion-col>
            </ion-row>
        </ion-grid>
        <ion-grid class="ion-no-padding">
            <ion-row>
                <ion-col class="category-grid-col ion-no-padding">
                    <img src="../../../assets/img/hotofferoffer-3.png">
                </ion-col>
            </ion-row>
        </ion-grid>
    </div>
</ion-content>